.moth_template_idv {
  width: 80px!important;
  height: 80px!important;
  border: 0px!important;
  background: rgba(0, 0, 0, 0)!important;
  float: left;
  margin-left: -12px;
}

.moth_template_all {
  width: 400px!important;
  //height: 150px!important;
  border: 0px solid black!important;
  //background-image: url('http://img2.stockfresh.com/files/t/tashatuvango/m/29/2684006_87139454.jpg')!important;
  position: relative;
  background: rgba(255,255,255,0)!important;
}

.moth_template_pan_layer {
  //left: -50px;
  top: -140px;
  left: 30px;
  position: relative;
}

.moth_template_row_1 {
  position: absolute;
}
.moth_template_row_2 {
  position: relative;
  top:70px;
}

.info_icon {
  border: 0px!important;
  width: 16px!important;
  height: 16px!important;
  background: url('https://cdn2.iconfinder.com/data/icons/app-types-in-grey/128/info_512pxGREY.png')!important;
  background-size: 16px 16px!important;
  display: block!important;
  float: left!important;
}

.info_icon+.info_box, .functional_menu+.info_box {
  display:none!important;
}

.info_icon:hover+.info_box, .functional_menu:hover+.info_box {
  border: 1px solid black!important;
  display:block!important;
  position: fixed!important;
  padding: 8px!important;
  background: black!important;
  //border: 1px white solid;
  line-height: 1.5em!important;
  margin-top: 25px!important;
  opacity: 0.9!important;
  border-radius: 4px!important;
  max-width: 300px!important;
  z-index: 11!important;
}

#loading {
  position:fixed;
  height:100%;
  width:100%;
  z-index:1000;
  background: rgba(0,0,0,0.4);
  left: 0px;
//  background-image: url('../img/loading.gif');
//  background-repeat: no-repeat;
//  background-attachment: fixed;
//  background-position: center; 
  display:none;
}

.major_color_chosen, .minor_color_chosen {
  position: relative;
//  top: -50px;
  width: 90px;
  height: 75px;
  border: 0px!important;
  background: gray!important;
  float: left;
//  right: -100px;
}

.major_color_chosen_row, .minor_color_chosen_row {
  height: 22px;
}

.major_color_chosen_meta, .minor_color_chosen_meta {
  width: 22px;
  height: 22px;
  text-align: center;
  float: left;
}

.major_color_chosen_meta.var_col, .minor_color_chosen_meta.var_col {
  width: 35px;
}

.major_color_chosen_part, .minor_color_chosen_part {
  width: 22px;
  height: 22px;
  float: left;
  background: gray;
  cursor: pointer;
  border: 1px solid white;
}

.major_color_chosen_row.scc_label, .minor_color_chosen_row.scc_label {
  height: 22px;
}


.col_wrapper, #col_tab_2  {
  margin-right: 40px;
}

.col_wrapper {
  margin-left: calc((100% - 910px) * 0.52);
}

#col_tab_3 {
  margin-right: calc((100% - 910px) * 0.48);
}

input.wcolor {
  margin-left: 4px!important;
  margin-top: 4px!important;
}

.side_pan {
  margin-left: 180px;
  position: relative;
  top: -6px;
}

.rotation_clockwise_90 {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
}

.functional_menu {
  right: 0px;
  width: 50px!important;
  height: 50px!important;
  font-size: 30;
  margin-top: 0px!important;
  text-align: center!important;
  vertical-align: middle;
  cursor: pointer;
}
